DIR : /home/kozerus/public_html/piwigo/themes/elegant/fix-ie7.css

/home/kozerus/public_html/piwigo/themes/elegant

#theImage.infoshown			{ float: left;}
#theImage.infohidden		{ float: right;}
#imageToolBar .actionButtons	{ float: right;}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer